1. ilikepielikei's Avatar
    hi everyone, recently i bought the opaque theme from cydia but im having a problem, when i try to download the opaque widgets or the ios4 addons after the download and when it is being installed i get an error that says:

    trying to overwrite '.DS_Store', which is also in package com.modmyi.opaque

    sub-process /usr/bin/dkpg returned an error code (1)

    if anyone can help me out i would really appreciate it.

    thank you, ilikepielikei
    Last edited by ilikepielikei; 2011-08-12 at 12:18 AM.
    2011-08-11 10:41 PM
LINK TO POST COPIED TO CLIPBOARD